/* 
    Created on : 27/10/2013, 20:35:21
    Author     : eufelipe
*/

@import url(http://fonts.googleapis.com/css?family=Lato:400,300,400italic,700);
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);


/* init */

* {
    margin:0;
    padding:0;
    list-style:none;
}

body { 
    font:100% Helvetica, Arial, Tahoma, Verdana, Sans-serif;
    background:#fff;
    color: #474c51;
    word-wrap: break-word;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
    -ms-text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
    -o-text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01); 
    -webkit-text-stroke: 1px transparent ;
    -moz-text-stroke: 1px transparent ;
    -ms-text-stroke: 1px transparent ;
    -o-text-stroke: 1px transparent ;
    text-stroke: 1px transparent ;
}


/* Helpers */

.clearfix {clear: both; height: 0; visibility: hidden; display: block;}

.centered { text-align: center; }

.bg-gray {
    background: #f1f1f1; 
    padding-top: 20px; 
    padding-bottom: 30px;

}
.bg-white {
    background: #fff;
    margin-bottom: 40px;
}

img {
    max-width: 100%;
    height: auto;
}
@media \0screen {
    img { 
        width: auto; /* for ie 8 */
    }
}

/* theme */


/* Typographics */

p {
    color: #474c51;
    font-size: 14px;
}




.title_heading {
    font-family: 'Ubuntu Condensed', Tahoma, Arial, Helvetica, sans-serif; color: #585858;  font-size: 56px; font-weight: lighter; 
    background: url("/img/theme/divisor.png") bottom center no-repeat;
    text-align: center;
    padding-top: 1em;
    padding-bottom: .5em;
    margin-bottom: .8em;
}

.main {
    background: #fff;
    padding: 1em;
    margin: 0;
}


.str_contact-us {
    margin-top: 30px;
}

.telefone p {
    font-size: 30px;
    font-weight: lighter; 
    text-align: right;
}
.telefone i { margin-right: 10px; font-size: 28px; } 

.email p {
    font-size: 20px;
    text-align: right;
    font-weight: lighter;
}
.email i { margin-right: 10px; font-size: 16px; } 


/* Carousel  */

.flash {  
    height: 420px;  
}

.carousel .container {
    position: relative;
    z-index: 9;
}
.carousel-inner {
    height: 420px;
}

.carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    background-color: transparent;
    border: 0;
    z-index: 10; 
}

.carousel .item {
    height: 466px; 
}
.carousel img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%; 
}

.carousel-caption {
    background-color: transparent;
    position: static;
    max-width: 550px;
    padding: 0 20px;
    margin-top: 200px;
}
.carousel-caption h1,
.carousel-caption .lead {
    margin: 0;
    line-height: 1.25;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.carousel-caption .btn {
    margin-top: 10px;
}


div.subdestaque {
    background: #272c2c; /* Old browsers */
    background: -moz-linear-gradient(top,  #272c2c 0%, #171e1e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#272c2c), color-stop(100%,#171e1e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #272c2c 0%,#171e1e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #272c2c 0%,#171e1e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #272c2c 0%,#171e1e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #272c2c 0%,#171e1e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272c2c', endColorstr='#171e1e',GradientType=0 ); /* IE6-9 */

    margin-bottom: 0px; 
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
}
div.subdestaque .span6:first-child {
    padding-right: 20px;
    border-right:  1px solid #555c5c;  
}

div.subdestaque strong {
    font-size: 20px;
    font-weight: lighter;
    font-style: italic;
    color: #c9c9c9;
    margin-bottom: 5px;
    display: block;
}

div.subdestaque ul {
    float: left;
    margin-right: 10px;
}
div.subdestaque ul li {
    color:#f1f1f1;
    font-style: italic; 
    font-weight: lighter;
    font-size: 16px;
    line-height: 26px; 
    background: url("/img/theme/arrow.png") left center no-repeat;
    padding-left: 10px;
}

div.subdestaque p {
    color: #c9c9c9;
    font-size: 15px;
    line-height: 22px;
    font-style: italic;
}


.packages-items {
    padding-bottom: 2em;
}

.list-packages-item {
    background: #fff;
    font-family: "Trebuchet Ms", Helvetica, Arial, sans-serif;
    margin-bottom: 30px;
}
.list-packages-item h2 {
    color: #3a4125;
    font-size: 22px;
    text-transform: uppercase;
    padding-bottom: 0;
    margin-bottom: 0;

}
.list-packages-item p {
    font-size: 14px;
    line-height: 18px;
    color: #6a6b69;
}
.list-packages-item a {
    color: #61620d;
    font-size: 16px;
}


.str-sub h3 {
    font-size: 22px;
    font-family: "Trebuchet Ms", Helvetica, Arial, sans-serif;
}

.str-sub p {
    line-height: 30px;
    font-size: 18px; 
    color: #585858;
    font-family: Arial, sans-serif;
    font-weight: lighter;
}


.col {
    text-align: center;
    width: 18.5%;
    margin-right: 1%;
    float: left;
}

.col h4 {
    color: #585858;
    font-size: 22px;
}
.col p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: lighter;
    line-height: 20px;
    color: #7a7979;
    padding: 5px;
}

.menu {
    
}

.menu-fixo {
    border: 1px solid red;
    position: static !important; 
    top: 0px !important; 
    left: 0px !important;
    
}


.menu_footer {
    display: block;
    margin-top: 30px;
    border-top: 2px solid #bbbebf;
    border-bottom: 2px solid #bbbebf;
}

.menu_footer ul {
    padding: 1em;
    margin: 0;
    text-align: center;
}

.menu_footer ul li {
    list-style: none;
    display: inline-block;
}
.menu_footer ul li a {
    color: #929697;
    font-size: 16px;
    padding: .2em 1.2em;
    border-left: 1px solid #929697;
}

.menu_footer ul li a:hover {
    background: none;
}

.menu_footer ul li a.active {
    border: none;
}

.menu_footer_bottom {
    margin-top: 10px;
}
.menu_footer_bottom  ul {
    margin: 0;
    text-align: center;
}
.menu_footer_bottom  ul li {
    list-style: none;
    display: inline-block;
}


.menu_footer_bottom  ul li a {
    color: #929697;
    font-size: 11px;
    padding: .2em .6em;
    border-left: 1px solid #929697;
}
.menu_footer_bottom  ul li a.active {
    border: none;
}


.cidade {
    margin-top: 30px;
    background: url('/img/theme/cidade.png') no-repeat center top;
    height: 96px;
}
.footer {    
    padding: 20px;
    padding-top: 70px;
    background: #292828;
    color: #a2a4a5;
}
.footer p, .footer a{    
    color: #a2a4a5;
    line-height: 22px;
}
.footer img {
    border: 2px solid #292828;
}
.footer img:hover {
    border: 2px solid #ccc;
}
.footer strong {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.icon-social  { 
    display: block;
    font-size: 26px;
    margin-right: 20px; 
    float: left;
}


.footer_div {
    border-right: 1px solid #2b2d2e;
}

.footer_div .item {
    margin-bottom: 1.5em;
}
.footer_more {
    float: right;
    font-size: 16px;
    margin-right: 20px;
    font-style: italic;
}
.divisor_footer {
    clear: both;
    border-bottom: 1px solid #2b2d2e;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
.copyright {
    text-align: center;
    font-size: 12px;
    color: #464545;
}
.main, .main p {
    line-height: 26px;
    font-size: 15px;
    padding: 0;
}

.heading_title { 
    background: url("/img/theme/heading.jpg") top center no-repeat;
    height: 100px;
    margin: 0 auto;
    min-width: 100%; 
    font-size: 36px;
    font-family: 'Ubuntu Condensed', Tahoma, Helvetica, Arial, sans-serif;
    font-weight: lighter;
    padding-top: 20px;
    margin-bottom: 30px;
}
.heading_title h1 {
    text-shadow: 20px 0px 20px #ffffff;
    filter: dropshadow(color=#ffffff, offx=10, offy=0);
    padding-left: 20px;

}



.form_contact {
    background: none repeat scroll 0 0 #262222;
    color: #fff;
    padding: 30px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
}
div.form_contact div.row-fluid div.span12 div label.optional { display: none; }


.package img { 
    display: block;
    margin-bottom: 1em;
}


/* Formatação das Fotos */
.lista-fotos {
    margin-top:0px;
    list-style: none none;

}

.lista-fotos:after {
    clear: both;
    display: block;
    content: ".";
    height: 0;
    visibility: hidden;
}


.wraptocenter {
    display: inline;
    height: 128px;
    width: 130px;
    float: left;
    margin: 5px;    
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #fff;
    background: #fff;   

}
.wraptocenter * {
    vertical-align: middle;
}

.wraptocenter span {
    display: inline-block;
    height: 100%;
}
.wraptocenter:hover {   
    border: 1px solid #ddd;
    background: #fff; 
}

.lista-fotos li {
    list-style: none none;
    display: inline;
    height: 128px;
    width: 128px;
    float: left;
    margin: 5px;
    border: 1px solid #333;
    background: #242424; 
    text-align: center;
    display: table-cell;
    text-align: center;
    vertical-align: middle;

}
.lista-fotos li img {
    vertical-align:middle;
    text-align: center;
}
.lista-fotos li a {   
    padding: 4px;
    display: block;
    vertical-align:middle;
}
.lista-fotos li:hover {   
    border: 1px solid #333;
    background: #000; 
}
.thumbnails, .row-fluid .thumbnails  {
    margin: 0 !important;
}

/* Responsive */

@media (min-width: 980px) {

    .pull-center {
        text-align: center;
    }
    .pull-center > .nav {
        float:none;
        display:inline-block;
        *display: inline; *zoom: 1;
        height: 32px;
    }
}


/*** PARA SMARTPHONES ***/
@media screen and (max-width:480px) {



}    


/* vendors */